
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_6 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_6 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_11 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_11 {
		display: none !important;
	}
}

#stacks_in_23 {
	font-size: 199%;
	font-weight: bold;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_20 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_20 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_22 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_22 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_12 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_12 {
		display: none !important;
	}
}

#stacks_in_14 {
	font-size: 199%;
	font-weight: bold;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_15 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_15 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_18 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_18 {
		display: none !important;
	}
}
